.hx_title{
    font-size: 36px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #000000;
    line-height: 30px;
    margin: 61px auto 69px;
    text-align: center;
    letter-spacing: 2px;
}
.hx_content{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.hx_content>div{
    text-align: center;
    margin-top: 13px;
}
.hx_danao{
    margin: 117px auto 170px;
}
.hx_danao .hx_center{
    /*overflow: hidden;*/
    display: block;
    width: 553px;
    height: 553px;
    margin: 0 auto;
    background-size: 100% 100%;
    position: relative;
    box-sizing: border-box;
    padding-top: 174px;
}
.hx_zt{
    font-size: 24px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #000000;
    line-height: 30px;
    /*margin-top: 174px;*/
    text-align: center;
}
.hx_neirong{
    text-align: center;
    margin-top: 30px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #000000;
    line-height: 24px;
}
.hx_po{
    position: absolute;
    display: flex;
    background: #FFFFFF;
    opacity: 0.98;
    border-radius: 12px;
    width: 314px;
    box-sizing: border-box;
    padding: 18px 0 22px 10px;
    cursor: pointer;
    transition: 0.3s;
}
.hx_po:hover{
    transform: translateY(-8px);
    box-shadow: 0px 3px 12px 0px rgba(25,97,235,0.15);
}
.hx_po.a{
    top: -50px;
    left: -163px;
}
.hx_po.b{
    top: -60px;
    right: -162px;
}
.hx_po.c{
    top: 192px;
    right: -260px;
}
.hx_po.d{
    top: 439px;
    right: -150px;
}
.hx_po.e{
    top: 432px;
    left: -155px;
}
.hx_po.f{
    top: 175px;
    left: -274px;
}
.hx_po img{
    width: 93px;
    height: 93px;
    margin-right: 10px;
}
.hx_po .hx_feature{
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
    line-height: 30px;
}
.hx_desc{
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #666666;
    line-height: 20px;
    margin-top: 10px;
}
.hx_btn{
    margin-top: 13px;
    width: 110px;
    height: 36px;
    background: #FFA71C;
    box-shadow: 0px 3px 6px 0px rgba(255,167,28,0.5);
    border-radius: 18px;
    line-height: 36px;
    text-align: center;
    color: #fff;
}
.hx_tab{
    box-shadow: 0px 3px 12px 0px rgba(25,97,235,0.15);
    display: flex;
}
.hx_tab .tab1{
    background: #2980F7;
    width: 25%;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    box-sizing: border-box;
    padding: 29px 0 29px 52px;
    position: relative;

}
.hx_tab .tab1>div{
    height: 57px;
    line-height: 57px;
    padding-left: 28px;
    cursor: pointer;
}
.hx_tab .tab1 .tab_quart{
    width: 30px;
    height: 30px;
    position: absolute;
    top: 44px;
    right: -10px;
    background-color: #fff;
    transform: rotate(45deg);
}
.hx_tab .tab1 div.active{
    background-color: #fff;
    font-size: 18px;
    color: #4C97FE;
    border-radius: 5px 0 0 5px;
}
.hx_tab .tab2{
    width: 75%;
    background-repeat: repeat-y;
    background-size: 84px 8px;
    box-sizing: border-box;
    padding-left: 98px;
    padding-right: 94px;
}
.hx_tab .tab2>div{
    display: none;
}
.hx_tab .tab2 .tab_title{
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    line-height: 30px;
    letter-spacing: 1px;
    margin-top: 45px;
}
.hx_tab .tab2 .tab_desc{
    font-size: 14px;
    font-weight: 400;
    color: #666;
    line-height: 24px;
    margin-top: 36px;
}
.tab_btn{
    display: inline-block;
    margin-top: 30px;
    height: 36px;
    border-radius: 18px;
    line-height: 36px;
    text-align: center;
    color: #fff;
    padding: 0 15px;
    margin-right: 15px;
}
.tab_btn.a{
    background: #18C856;
}
.tab_btn.b{
    background: #2980F7;
}
.tab_btn.c{
    background: #EDC403;;
}
.tab_btn.d{
    background: #F14656;
}
.hx_liucheng{
    overflow: hidden;
    height: 1096px;
    background-size: 100% 100%;
    box-sizing: border-box;
}
.hx_l_title{
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hx_l_liucheng{
    display: flex;
    justify-content: center;
}
.hx_xl_desc{
    /*text-align: center;*/
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    /*margin-bottom: 13px;*/
}
.hx_item_group{
    margin-top: 56px;
    display: flex;
    justify-content: space-between;
}
.hx_item_group>div{
    width: 30%;
    height: 220px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    box-shadow: 0px 2px 8px 0px rgba(4,0,0,0.1);
    box-sizing: border-box;
    transition:all 0.8s;
    padding: 0 54px;
    position: relative;
}
.shadow{
    position: absolute;
    z-index: 30;
    left: 0;
    background-color: #2161EF;
    height: 100%;
    width: 5px;
    transition: all 1.5s;
}
.hx_item_group>div:hover .shadow{
    width: 100%;
}
.hx_item_group .content{
    position: absolute;
    z-index: 50;
    left: 54px;
    right: 54px;
}
.hx_item_group>div:hover .content .hx_xl_t,.hx_item_group>div:hover .content .hx_xl_desc{
    color: #fff;
}
/*.hx_item_group>div:hover{
  border: 4px solid #2D82F7;
  box-shadow: 0px 5px 12px 0px rgba(25,97,235,0.5);
}*/
.hx_item_group>div img{
    width: 104px;
    height: 104px;
    margin-top: 23px;
    margin-bottom: 13px;
}

.hx_item_group .hx_xl_t{
    font-size: 20px;
    font-weight: 600;
    color: #333333;
    margin-bottom: 14px;
    transition:all 0.8s;
}
.hx_item_group_u{
    display: flex;
    justify-content: space-between;
    margin-bottom: 91px;
}
@keyframes mysecond {
    0% {
        transform: translate(0px, 0px);
    }
    25% {
        transform: translate(0px, -15px);
    }
    50% {
        transform: translate(0px, 0px);
    }
    75% {
        transform: translate(0px, 15px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}
.hx_item_group_u>div{
    /*animation: mysecond 3s infinite;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 140px;
    box-sizing: border-box;
}
.hx_item_group_u>div img{
    width: 120px;
    height: 120px;
}
.hx_item_group_u .hx_xl_t{
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #000000;
    margin-top: 35px;
}
.hx_item_group_k{
}
.hx_item_group_k img{
    width: 287px;
}
.hx_item_group_k .sale{
    width:607px ;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding:54px 59px ;
}
.sale_item{
    display: flex;
    text-align: center;
    margin-top: 31px;
    margin-bottom: 46px;
}
.sale_item>div{
    margin-right:87px ;
}
.sale img{
    width: 87px;
    height: 87px;
}
.pk{
    height: 720px;
    background-size: 100% 100%;
    box-sizing: border-box;
}
.company{
    display: flex;
    justify-content: space-between;

}
.company .last,.company .first{
    height: 490px;
    width: 570px;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 81px 77px 0 77px;
}
.company .last .name,.company .first .name{
    font-size: 36px;
    font-weight: bold;
    color: #1A77FF;
    margin-bottom: 40px;
}
.company .last .name{
    color: #FFAB1A;
}
.company .last .content,.company .first .content{
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
}
